package com.telephoners.krakyournet.ctf.core;

public enum TaskType {
    WEB("WEB"),
    TEXT("TEXT"),
    UNDEFINED("UNDEFINED");

    private final String type;

    TaskType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
